
Figure - Bug #115613
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【通知中心】删除按钮、查看详情按钮、前往通知中心按钮，没有明显的press状态和disable
状态
2023-01-31 17:16 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-31

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-02-02

Test Type: ST Root cause: UI调整

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开通知中心

2、点击删除按钮、查看详情按钮、前往通知中心按钮

【预期结果】

2、上述按钮在点击时或长按时，均有明显的颜色变化

【实际结果】

2、没有明显的press状态和disable状态

History

#1 - 2023-02-01 20:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178729 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Add button press state effectTC-RID: 1201-0201902IssueID: TS-R-BUG-115613Change-Id: I865499a96f9bb3839395763a05d8f75057cf92d9

#2 - 2023-02-01 20:41 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-02

- Root cause set to UI调整
#3 - 2023-02-02 10:57 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

2.2

验证通过

#4 - 2023-02-02 10:57 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
